$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later


Participants may create submissions directly in Uni2work and may be #
permitted to upload files (“Submission of files”).

<br>

Submissions are distributed to correctors by course administrators #
either manually or automatically.

<br>

Correctors may then grade their corrections (“Marking”) and give #
text feedback. #

For feedback purposes uploaded files (if any) may be freely edited and #
new files may be uploaded. #

Both the original and any changed versions of files are saved #
permanently.
